# B

## bleed（触发技能）

该技能作用是让对象持续流血。

```
- id: bleed
  args:
    damage: 5 
    interval: 15
    amount: 10
```

其中：

* args.damage：每次流血的伤害值。
* args.interval：每次流血的间隔时长。
* args.amount：流血的次数。

## block\_commands（永久技能）

该技能的作用是让玩家无法使用某些指令。

```
- id: block_commands
  args:
    commands:
      - rtp
      - spawn
```

其中：

* args.commands：指令列表。

## bonus\_health（永久技能）

该技能的作用是给玩家添加额外的原版生命值属性。

```
- id: bonus_health
  args:
    health: 4
```

其中：

* args.health：额外的血量值。

## boss\_drop\_chance\_multiplier（永久技能）

```
- id: boss_drop_chance_multiplier
  args:
    multiplier: 1.5
    bosses:
      - steel_golem
      - rapid_world
```

其中：

* args.multiplier：加倍值。
* args.bosses：作用的 **EcoBosses** 的 Boss 的 **id**。该参数如果不存在，该技能将会作用于所有的 Boss。

## break\_block（触发技能）

该技能的作用是瞬间破坏方块。

```
- id: break_block
  args:
    prevent_trigger: true
```

其中：

* args.prevent\_trigger：该破坏方块是否会触发触发器。

## broadcast（触发技能）

向全服玩家播放一条公告。

```
- id: broadcast
  args:
    message: "%player%&f 赢得了 &a$1000&f!"
```

其中：

* args.message：公告内容。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/ji-neng-lie-biao/b.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
